Debian Bug report logs - #691836
ITA: wmnd -- Dockapp monitoring network interfaces

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@phys.ethz.ch>

Date: Tue, 30 Oct 2012 07:54:18 UTC

Owned by: Robert Luberda <robert@debian.org>

Severity: normal

Fixed in version wmnd/0.4.17-1

Done: Robert Luberda <robert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691836; Package wnpp. (Tue, 30 Oct 2012 07:54:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 30 Oct 2012 07:54:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: submit@bugs.debian.org
Subject: O: wmnd -- Dockapp monitoring network interfaces
Date: Tue, 30 Oct 2012 08:43:23 +0100
Package: wnpp
Severity: normal

I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.



Changed Bug title to 'ITA: wmnd -- Dockapp monitoring network interfaces' from 'O: wmnd -- Dockapp monitoring network interfaces' Request was from Robert Luberda <robert@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 13:18:04 GMT) Full text and rfc822 format available.

Owner recorded as Robert Luberda <robert@debian.org>. Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 20 May 2013 16:36:04 GMT) Full text and rfc822 format available.

Reply sent to Robert Luberda <robert@debian.org>:
You have taken responsibility. (Tue, 21 May 2013 06:21:16 GMT) Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug acknowledged by developer. (Tue, 21 May 2013 06:21:16 GMT) Full text and rfc822 format available.

Message #14 received at 691836-close@bugs.debian.org (full text, mbox):

From: Robert Luberda <robert@debian.org>
To: 691836-close@bugs.debian.org
Subject: Bug#691836: fixed in wmnd 0.4.17-1
Date: Tue, 21 May 2013 06:18:06 +0000
Source: wmnd
Source-Version: 0.4.17-1

We believe that the bug you reported is fixed in the latest version of
wmnd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691836@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Luberda <robert@debian.org> (supplier of updated wmnd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 21 May 2013 07:44:15 +0200
Source: wmnd
Binary: wmnd wmnd-snmp
Architecture: source i386
Version: 0.4.17-1
Distribution: unstable
Urgency: low
Maintainer: Robert Luberda <robert@debian.org>
Changed-By: Robert Luberda <robert@debian.org>
Description: 
 wmnd       - Dockapp monitoring network interfaces
 wmnd-snmp  - Dockapp monitoring network interfaces with SNMP support
Closes: 641337 691836
Changes: 
 wmnd (0.4.17-1) unstable; urgency=low
 .
   * New maintainer (closes: #691836).
   * New upstream version.
   * Switch to debhelper v9 and tiny debian/rules file.
   * Pass -Wl,--as-needed in LDFLAGS (closes: #641337).
   * debian/control:
     + `Suggests: trend' because it can be spawned by middle button click;
     + sort the file with `wrap-and-sort' utility;
     + add VCS fields;
     + bump Standards-Version to 3.9.4.
Checksums-Sha1: 
 58d1df854de7358fc038dc98a264ecd0b8eed1fa 1292 wmnd_0.4.17-1.dsc
 6e1ff0b83ab24bbe0158fa41073c49731eab5381 191089 wmnd_0.4.17.orig.tar.gz
 91be620902cb1d40235a69006aa1c61ef134f005 5739 wmnd_0.4.17-1.debian.tar.gz
 4285e63a6ed281e24f893ebcdaa1fbac6842be24 55524 wmnd_0.4.17-1_i386.deb
 d6c8144f306a245e5d1336e9d0793df905b8ee7c 57638 wmnd-snmp_0.4.17-1_i386.deb
Checksums-Sha256: 
 821b2756eb218c4202694a06d0c3bc0097abbdd601b02baeb08ae1d792e1ec26 1292 wmnd_0.4.17-1.dsc
 48a07a6bda6871832c38fbca7a17d27606a94ed632f373d9e42f8cfc785cb3aa 191089 wmnd_0.4.17.orig.tar.gz
 f7d30843baa0eff42b84b606eb38d6a691b065e4be5280c32ef4ab5601b6fdfb 5739 wmnd_0.4.17-1.debian.tar.gz
 2728b9aed665ce978daf538c42dc5423a6ca1142a5db2d2b214e857c7b9e605c 55524 wmnd_0.4.17-1_i386.deb
 2f8605cf182df18f0e4b9acfca21d0b3c7c2cfda1c8b5b7b2b67f571f4c7fd15 57638 wmnd-snmp_0.4.17-1_i386.deb
Files: 
 0b564677856e8f5abd41e8def4f447c2 1292 net optional wmnd_0.4.17-1.dsc
 dbf6d6c42ab3e036388d261d2e7bea16 191089 net optional wmnd_0.4.17.orig.tar.gz
 f1900a647857f559fb20fe105fb08ce2 5739 net optional wmnd_0.4.17-1.debian.tar.gz
 44e242620a2045935d7b98e3941acb4b 55524 net optional wmnd_0.4.17-1_i386.deb
 10a6fc39a24f513bf6ed9ad73c54b707 57638 net optional wmnd-snmp_0.4.17-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGbDMAACgkQThh1cJ0wnDuRPgCePCcFg3VmYA9f1+Icg3c6P6kH
daQAn1QZAwWBb7rT/814ZQ9OEAbqvh0E
=gKMp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 18 Jun 2013 07:30:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:34:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.